Subject: Re: Micro-Tingle in Portland

From: [email-masked] (Fell Swoop)
Date: Sat, 24 Dec 1994 22:19:53 +1000

In article <[email-masked]> [email-masked] (Douglas Lathrop) writes:

>In article <[email-masked]> [email-masked] (Fell Swoop) writes:

>>P.S.  I rented the most "tingly" Xmas videos I could think of.  We all watched 
>>"A Charlie Brown Christmas"  (I demonstrated my favorite dance from the 
>>rehersal sequence), 

>Cool.  Which one?  My guess is, the one by the spiky-haired kid bobbing his 
>head up and down with his arms straight down and slightly away from his body.

That's the one.

>Sue I envision as one of the twins bouncing her head back and forth.

I see her more as Violet...

Coming Soon: The World Wide Web Jack Chick Archive!
Send comments/contributions to [email-masked] or 
[email-masked].
<a href="mailto:[email-masked]">..</a>
Hi, Canter & Siegel !